For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
StatusDashboard
  • Getting Started
    • Introduction
    • Authentication
    • Rate Limits
    • Error Handling
  • Guides
    • Cash-In (Receiving Payments)
    • Cash-Out (Sending Payments)
    • PIX Keys Management
    • Webhooks Integration
    • MED (Special Returns)
  • API Reference
      • GETList Webhooks
      • POSTCreate Webhook
      • GETGet Webhook by ID
      • PUTUpdate Webhook
      • DELDelete Webhook
      • GETList Deliveries
      • GETGet Delivery by ID
      • POSTResend Delivery
LogoLogo
StatusDashboard
API ReferenceWebhooks

List Webhooks

GET
https://api.brzip.com.br/api/v1/webhooks
GET
/api/v1/webhooks
$curl -G https://api.brzip.com.br/api/v1/webhooks \
> -d limit=20 \
> -d offset=0
200Retrieved
1{}
Lists all webhooks registered by the authenticated client.
Was this page helpful?
Previous

Create Webhook

Next
Built with

Query parameters

limitintegerOptional<=100Defaults to 20

Items per page (max 100, default 20)

offsetintegerOptionalDefaults to 0

Offset for pagination (default 0)

Response

List of webhooks